body {
    color:#000000;
    font-family:sans-serif;
    font-size:100%;
    margin:0;
    padding:0;
}

.refpurpose {
    font-size: 110%;
}

.synopsis {
    border: 1px solid black;
    width:80%;
    padding: 0.5em;
}

.term {
    color:#800000;
    font-size:100%;
}

h3 {
    color: #000063;
    font-weight: bold;
    font-size:130%;
    margin-bottom: 10px;
}

.programlisting {
    font-family: monospace;
    font-size: 100%;
    background-color:#EEEEFF;
    border-color:#CCCCCC ;
    border-style:solid;
    border-width:2px medium;
    width:80%;
    color:#333333;
    line-height:120%;
    padding:10px;
}

.literal {
    font-size: 100%;
}

a {
    color:#355F7C;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.itemizedlist {
    list-style-type: disk;
}

.inline-list li {
    display: inline;
    list-style-type: disk;
}

.vert-list {
    list-style-type: disk;
}

pre {
    margin-bottom: 0px;
    margin-top: 0px;
}

.leftpart {
    position:absolute;
    float:left;
    width: 186px;
    padding: 5px;
    font-size: smaller;
}

.content {
    margin-left: 196px
}

.container {
    width:100%
}

ul.toc li.list-active {
    list-style-type:disc;
    font-weight:bold
}

ul.toc li.parent {
    font-size: 115%;
    padding: 5px 0px 5px 11px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 5px
}

ul.toc li.root {
    font-size: 135%;
    padding: 5px 0px 5px 11px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 5px
}

ul.toc li {
    font-size: 85%;
    margin: 1px 0 1px 1px;
    padding: 1px 0 1px 11px;
    background-repeat: no-repeat;
    background-position: center left;
    list-style-type: circle
}

.next {
    float:right
}


/* Top and bottom navigation controls on manual pages --------------------- */
div.manualnavbar {
    background-color: #E0E0E0;
    font-size: 75%;
	color: inherit;
	padding: 4px;
	margin-bottom: 10px;
}
div.manualnavbar .prev {
	padding-right: 4px;
}
div.manualnavbar .next {
	float: right;
	padding-left: 4px;
}

div.manualnavbar .top {
	text-align: center;
            display: block;
}

div.manualnavbar hr {
	color: #cccccc;
	background-color: #cccccc;
}

/* Footer navigation area ------------------------------------------------- */

#pagefooter {
	position: relative;
	font-size: 75%;
	color: inherit;
	background-color: #cccccc;
	width: 100%;
}

#pagefooterleft {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 6px;
	margin-right: 30%;
}

#pagefooterright {
	text-align: right;
	margin-left: 50%;
	padding: 6px;
}
#footnav {
	color: inherit;
	background-color: #9999cc;
	border-width: 1px 0px;
	border-color: #333366;
	border-style: solid;
	text-align: right;
	padding-right: 6px;
}
